#content {position:absolute; top:0px; left:0px;}
#news_text {position:relative; top:5px; left:0px;}
#news_cont {position:relative; top:4px; left:1px;}


a:link { text-decoration:none; color:#B54C2D;}
a:visited { text-decoration:none; color:#B54C2D;}
a:hover { text-decoration:none; color:#B54C2D;}
a:active { text-decoration:none; }


body {background-color:#dde3c5}


.rot_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color:#B54C2D;
	font-weight:bold;
}

.bf {
	font-family: Arial, Helvetica, sans-serif;
    color: #B54C2D;;
	font-weight:bold;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
    color: #000000;
	font-weight:bold;
}

.textnews_head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
}


.datum{
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color:#7a9bd8;
	font-weight:bold;
}

.reihe{
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color:#a2b9e4;
	font-weight:bold;
}

.textnews{
	margin:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.aufgepasst{
	margin:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color: #c10000;
}

.mail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E4144;
	font-weight: normal;
}
